package com.bc_chat.bc_base.entity;

/**
 * author：Created by zhaohaoting on 2019/12/10
 * email：526309416@qq.com
 * desc：
 */
public class Hudgens {
    private String uid;//用户id
    private String photo;//	用户头像
    private String label;//	用户标签
    private String nickname;//	用户昵称

    public String getUid() {
        return uid;
    }

    public String getPhoto() {
        return photo;
    }

    public String getLabel() {
        return label;
    }

    public String getNickname() {
        return nickname;
    }
}
